% @Difficulté 3
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Trajet={1,2,3}]
Deux réels $a$ et $b$ vérifient : $a+b=1$ et $a^2+b^2=2$.
\begin{enumerate}
    \item Que vaut $ab$ ?
    \item Montrer que $a$ est solution de l'équation :\\
    $2x^2-2x-1=0$.
\end{enumerate}
\end{exercice}


\begin{Solution}
\begin{enumerate}
    \item  $ab=-\dfrac{1}{2}$.Piste : développez $(a+b)^2$.
    \item Il faut montrer que $2a^2-2a-1=0$. On sait que $b=1-a$ et que $a^2+b^2=2$.
\end{enumerate}
\end{Solution}